﻿.fc-past {
    /*background:linear-gradient(rgba(148, 132, 114,0.25), rgba(124, 106, 85,0.5))*/
    background-color:whitesmoke;
    color:black;
}

.fc-past a {
    color:black;
    text-shadow:none;
}

.fc-other-month{
    background:var(--warm-grey-2);
}

/*.fc .fc-view-container {
    background:linear-gradient(rgb(105, 120, 113), rgb(96, 155, 127));
}*/

.fc-today a, .fc-future a {
    color:black;
    /*text-shadow:1px 1px 0px black;*/
    /*font-weight:bold;*/
}

.fc-other-month a {
    color:black;
    font-family:'NeuronBold';
}

.fc-future:not(.fc-other-month) a, .fc-today {
    font-weight:bold;
    font-size:large;
}

.fc-today a {
    color:white;    
}

.fc thead.fc-head, .fc .fc-header-toolbar {
    background-color:var(--warm-grey-5);
    margin-bottom:0;
}
 
.fc thead.fc-head, .fc-header-toolbar h2 {
    color:black;
 }

.fc-today {
    background-color:rgba(255, 255, 255, 0.20)!important;
}

td.fc-day-top.fc-today {    
    background-color:var(--main-lt-green)!important;
}

.fc-header-toolbar {
    border-top-left-radius:5px;
    border-top-right-radius:5px;
}

.fc-day-grid-event > .fc-content > span.fc-title{
    white-space:normal;
    color:white;
    font-family:'Neuron';
    font-size:small;
    letter-spacing:0;
}

.fc-content {
    padding:0.125vw;
    letter-spacing:0.15vw;
}

.fc-list-heading>.fc-widget-header, .fc-list-heading, .fc-event-dot {
    background-color:rgb(0, 80, 47)!important;
}


.fc-scroller {
    height:auto!important;
}

.modal-content.cancelled > .modal-header > h4 {
    text-decoration:line-through;
    color:darkred;
}

#cancelledReason, .cancelText {
    display:none;
}

.modal-content.cancelled .cancelText,.modal-content.cancelled #cancelledReason  {
    display:block;
}

.modal-content.cancelled .showLegit {
    display:none;
}

.showLegit > .submitTable td {
    font-size:1.25vw;
    vertical-align:top;
}

.showLegit > .submitTable td:first-child {
    font-weight:bold;
    font-size:1.5vw;
    vertical-align:top;
}

#events {
    width:100%;
}

.list {
    width:100%;
}

input, select {
    padding:2px;
    border-radius:5px;
    margin:5px;
    border:1px solid var(--warm-grey-5);
    max-width:95%;
}

.showTypeFilter {
    padding:5px;
    background-color:whitesmoke;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
}

.showTypeFilter td {
    padding:0 5px;
    text-align:center;
}

.showTypeFilter tr:first-child > td {
    text-align:center;
    font-weight:bold;
    vertical-align:bottom;
    font-size:0.8vw;
}

.filters, .filters table {
    table-layout:fixed;
    width:100%;
}

.filters > tbody > tr > td:nth-child(1),.filters > tbody > tr > td:nth-child(2) {
    width:10%;
}

.filters > tbody > tr > td:nth-child(4) {
    width:30%;
    text-align:right;
}

.filters > tbody > tr > td:nth-child(4) > input {
    width:90%;
}

.filters tr:first-child > td > h4 {
    text-align:center;
    font-weight:bold;
}

.fc-ltr .fc-list-heading-main {
    color:ghostwhite;
    text-decoration:none!important;
    transition-duration:400ms;
}

.fc-ltr .fc-list-heading-main:hover {
    color:white;
    letter-spacing:0.125vw;
}

.fc-list-item{
    cursor:pointer;
}

.fc-list-item-title a {
    cursor: pointer;
    transition-duration:400ms;
}

.fc-list-item-title a:hover {
    letter-spacing:0.125vw;
}

#events > table {
    table-layout:fixed;
    width:100%;
    font-family:'NeuronBold';
}

#events > table > .list > tr {
    transition-duration:300ms;
    backface-visibility:hidden;
}

#events > table > .list > tr:hover {
    -webkit-font-smoothing: subpixel-antialiased;
    background-color:var(--warm-grey-2);
}

#events > table > .list > tr:hover > td {
    padding-top:1.5vw;
    padding-bottom:1.5vw;
}

#events > table > .list > tr > td {
    transition-duration:300ms;
    padding:0.5vw;
}

#events > table > .list > tr > td > a {
    font-size:large;
    padding:5px;
    text-decoration:none!important;
    transition-duration:400ms;
    color:var(--main-lt-green);
    cursor:pointer;
}

#events > table > .list > tr > td > a:hover {
    padding:2px;
    font-size:x-large;
}

@media (max-width: 959px) {
    .showLegit > .submitTable td {
        padding:1px;
        overflow:hidden;
        width:auto;
    }

    .showLegit > .submitTable td:last-child {
        font-size: 1.5vw;
    }
    .showLegit > .submitTable td:first-child {
        font-size: 1.25vw;
        padding-top:3px;
    }

    .fc-day-grid-event > .fc-content > span.fc-title {
        font-size:xx-small;
    }

    .fc-day-header, .fc-future:not(.fc-other-month) a, .fc-today {
        font-size:10px;
    }

    .fc-header-toolbar h2 {
        font-size:large;
    }

    .fc-content {
        padding:0;        
    }

    .showTypeFilter tr:first-child > td {
        font-size:xx-small;
        vertical-align:top;
    }
}

@media (min-width:768px) {    
    .fc-basic-view .fc-body .fc-row {
        min-height:8em;
        height:auto;/*6.5vw!important*/;
    }
}